/*=========Style reset=========*/
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, p, blockquote, th, td { margin:0; padding:0; }
body {
	font-size:16px; 
	color:#222; 
	font-family:Georgia,Cambria,"Times New Roman",Times,serif; 
	background:#fff; 
	line-height:170%; 
}
fieldset, img { border:0; }
ol, ul { list-style:none; }
h1, h2, h3, h4, h5, h6{ font-size:100%;font-weight: normal; }
em {font-style:normal; }
input, button, select, textarea { outline:none; } 
textarea { resize:none; } 
.clear {clear: both;}

/*======== Text Style ========*/
p {line-height:170%; color: #444;
}
h1 {
	font-size: 46px;
	//font-weight: bold;
	line-height: 140%;
	margin-top: -20px;
	
}
h2 {
	font-size: 28px;
	color: dodgerblue;
	margin: 30px 0 20px 0;
	line-height: 120%;
}
h3 {
	font-size: 22px;
	color: #000; 
	line-height: 100%;
}

.textGray {color: #999;}
.textGreen {color: #37A58D;}
.textBlack {color: black;}
.textBlue {color: blue;}
.textBrown {color: brown;}
.textBig {font-size: 16px;}
.textItalic {font-style: italic;}
.chineseC {font-family: 'Kai','Songti';}
.commaWords {
	display: block;
	font-size: 22px;
	font-style:italic;
	margin: -8px 0 20px 0;
}
a { color: #37A58D; text-decoration: underline; font-style: italic;
}
a.seemore {line-height: 280%; font-size: 18px}
a:hover { color: #999; text-decoration:underline; }
.somepad a {
	display: block;
	padding-bottom: 18px;
    line-height: 1.5;
	font-size: 18px
}


/*======== Typography ========*/
.wrapper {
	width:920px;
	margin:0 auto;
}
.col3-5 {
	width: 542px;
	float: left;
	margin-right: 40px;
}


.col2-5 {
	width: 338px;
	float: left;
}

.col5-9n {
	width: 470px;
	float: left;
}

.col4-9n {
	width: 400px;
	float: left;
	margin-right: 30px;
}

.col2-3 {
	width: 596px;
	float: left;
	margin-right: 52px;
}


.col5-8 {
	width: 460px;
	float: left;
	margin-right: 52px;
}

.col3-8 {
	width: 400px;
	float: left; 
}


.col1-3 {
	width: 272px;
	float: left;
}

.col2-9 {
	width: 180px;
	float: left;
}

.col1-2 {
	width: 460px;
	float: left;
}

.col3-4{
	width: 675px;
	float: left;
}

.col1-4{
	width: 225px;
	float: left;
}


.articleList li {
	display: block;
	width: 100%;
	padding-bottom: 20px;
	background: #fff url('../img/slicer.gif') no-repeat left bottom;
	margin-top: 20px;	
}
.articleList h3 a {
	font-size: 20px;
	color: #000;
	font-style: italic;
}

.articleList .textGray {
	line-height: 200%;
	padding-bottom: 10px;
}

a {font-style: normal;}


div.absolute {
    position: relative;
    top: -110px;
    left: 720px;
    width: 200px;
    height: 100px;
    border: 0px solid #73AD21;
}

div.absolute2 {
    position: relative;
    top: -270px;
    left: 700px;
    width: 200px;
    height: 100px;
    border: 0px solid #73AD21;
    color: #EEEEEE;
    text-shadow: 1px 1px 1px black;
    font-size: 16px; 
    font-family: Helvetica;
    text-align: right
}


/*======== fixedNav ========*/
#fixedNav {
	position: fixed;
	top: 0;
	display: block;
	width: 100%;
	height: 30px;
	background-color: #333;
	z-index: 99999;
	opacity: 0.9;
}

#fixedNav ul {
	display: block;
	width: 600px;
	margin: auto;
}

#fixedNav ul li {
float: left;
padding-right:26px 
	
}

#fixedNav ul li a {
	color: #fff;
	line-height: 200%; 
	font-style: italic;
}

#fixedNav li a:hover {color: skyblue;
}

#fixedNav li.selected a {text-decoration: none;}
#fixedNav li.selected a:hover { 
	text-decoration: underline;
}

/*======== Top&Nav ========*/
#top {
	width: 100%;
	margin: 28px 0px 60px 00px; 
	background:  url('back-8.jpg');	 
	background-size: 920px 300px; 
}


#top h2 {color:  wheat; text-shadow: 2px 2px 2px black; }

#top .leftSide {
	width: 100%;
	float: left;
		 margin-left:40px;
		 margin-top: 150px;
}
#mainNav {
	float: left;
	margin-top:14px ;
	 margin-left:30px;
}
#mainNav li {
	float: left;
	padding-right:26px ;
}
#mainNav li a{color: gold; text-decoration: none; font-style: normal;font-size: 20px;  text-shadow: 1px 1px #000000;
	text-decoration: underline;
}
#mainNav li a:hover {color: dodgerblue; text-shadow: 1px 1px #FFFFFF;
	text-decoration: underline;
}
#mainNav li.selected a {color: #000; text-decoration: none; text-shadow: 1px 1px #FFFFFF;}
#mainNav li.selected a:hover { 
	color: #999; 
	text-decoration: underline; 
	}
 

/*======== footer ========*/
#footer {
	padding: 10px 0 18px;
	margin-top: 60px;
	background-color: #ededed;
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	font-size: 12px;
	color: #777;
}

#footer h3 {
	font-size: 16px;
	line-height: 230%;
}
/*======== introduction ========*/
.awardsList span {
	display: inline-block;
	color: #999;
	width: 100px;
}

#videoList {
	display: block;
	margin-top: 20px;
}

.videoArea {
	display: block;
	width: 132px;
	height: 90px;
	float: left;
	margin-right: 10px;
	background: #f5f5f5 url('../img/video01.png') no-repeat left top;
	opacity: 0.7;
	cursor: pointer;
}
.videoArea:hover {
	opacity: 0.9;
}
#introduction h3 {margin: 10px 0 10px 0;}

 
.paragraph1 {
    font-size: 18px;
  }


/*======== Book list ========*/
#bookList ul {margin-right: -52px;}
#bookList .textGray {
	display: block;
	padding-bottom: 10px;
}
#bookList ul li {
	background: #fff url('../img/slicer.gif') no-repeat left bottom;
	display: block;
	width: 292px;
	height: 286px;
	float: left;
	margin: 0 32px 30px 0px;
	font-size: 18px;
}
#bookList ul li h3 a {
	font-size: 20px;
	color: #000;
	font-style: italic;
	
}
#bookList ul li a img {
	margin: 10px 0;
}

#bookList p { font-family:Cambria,"Times New Roman",Times,serif; line-height:28px}

.btnReadSample {
	display: block;
	background: #37A58D url('../img/ic_readingSample.png') no-repeat 10px 10px;
	height: 30px;
	width: 100px;
	border-radius: 3px;
	color: #fff;
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	font-size: 16px;
	font-style: normal;
	text-decoration: none;
	line-height: 29px;
	margin-top: 10px;
	padding-left: 30px;
	cursor: pointer; 	
}
.btnReadSample:hover {
	background: #397445 url('../img/ic_readingSample.png') no-repeat 10px 10px;
	height: 30px;
	width: 100px;
	border-radius: 3px;
	color: #fff;
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	font-size: 16px;
	line-height: 29px;
	padding-left: 30px;
	text-decoration: none;
}


.btnReadSampleB {
	display: block;
	background: #37A58D url('../img/ic_readingSample.png') no-repeat 10px 13px;
	height: 36px;
	width: 110px;
	border-radius: 3px;
	color: #fff;
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	font-size: 22px;
	font-style: normal;
	text-decoration: none;
	line-height: 36px;
	margin-top: 10px;
	padding-left: 30px;
	cursor: pointer; 	
}
.btnReadSampleB:hover {
	background: #397445 url('../img/ic_readingSample.png') no-repeat 10px 13px;
	height: 36px;
	width: 110px;
	border-radius: 3px;
	color: #fff;
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	font-size: 22px;
	line-height: 36px;
	padding-left: 30px;
	text-decoration: none;
}

.btnReadSampleC {
	display: block;
	background: #37A58D url('../img/ic_readingSample.png') no-repeat 10px 13px;
	height: 36px;
	width: 245px;
	border-radius: 3px;
	color: #fff;
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	font-size: 22px;
	font-style: normal;
	text-decoration: none;
	line-height: 36px;
	margin-top: 10px;
	padding-left: 30px;
	cursor: pointer; 	
}
.btnReadSampleC:hover {
	background: #397445 url('../img/ic_readingSample.png') no-repeat 10px 13px;
	height: 36px;
	width: 245px;
	border-radius: 3px;
	color: #fff;
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	font-size: 22px;
	line-height: 36px;
	padding-left: 30px;
	text-decoration: none;
}
.btnReadSampleD {
	display: block;
	background: #37A58D url('../img/ic_readingSample.png') no-repeat 10px 13px;
	height: 36px;
	width: 200px;
	border-radius: 3px;
	color: #fff;
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	font-size: 22px;
	font-style: normal;
	text-decoration: none;
	line-height: 36px;
	margin-top: 10px;
	padding-left: 30px;
	cursor: pointer; 	
}
.btnReadSampleD:hover {
	background: #397445 url('../img/ic_readingSample.png') no-repeat 10px 13px;
	height: 36px;
	width: 200px;
	border-radius: 3px;
	color: #fff;
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	font-size: 22px;
	line-height: 36px;
	padding-left: 30px;
	text-decoration: none;
}




/*======== Customized font size ========*/

#size16
table {
	font-size: 16px;
	line-height: 130%;
	vertical-align: top;
	border:none;
}




/*======== Table ========*/
table {
	font-size: 20px;
	line-height: 130%;
	vertical-align: top;
	border:none;
}

td {
	vertical-align: top;
	border:none;
	border-bottom:1px solid #ccc;
	padding: 10px;
	padding-left: 0;
	padding-bottom: 7px;
	font-family:Cambria,"Times New Roman",Times,serif; 
}

th {	
    font-size: 16px;
	text-align: left;
	border:none;
	border-bottom:1px solid #666;
	padding: 10px;
	padding-bottom: 5px;
	padding-left: 0;
}



#coll
table {
	font-size: 20px;
	line-height: 130%;
	vertical-align: top;
	border:none;
}

#coll
td {
	vertical-align: top;
	border:none; 
	padding: 2px;
	padding-left: 0;
	padding-bottom: 7px;
	font-family:Cambria,"Times New Roman",Times,serif; 
}

#coll
th {	
    font-size: 16px;
	text-align: left;
	border:none; 
	padding: 2px;
	padding-left: 0;
}

#newcoll
table {
	font-size: 20px;
	line-height: 130%;
	vertical-align: top;
	border:none;
}

#newcoll
td {
	vertical-align: top;
	border:none; 
	padding: 2px;
	padding-left: 0;
	padding-bottom: 7px;
	font-family:Cambria,"Times New Roman",Times,serif; 
}

#newcoll
th {	
    font-size: 16px;
	text-align: left;
	border-bottom:1px solid black
	padding: 2px;
	padding-left: 0;
}



#halfborder
th {	
    font-size: 16px;
	text-align: left;
	border-bottom:1px solid #ccc;
	padding: 2px;
	padding-left: 0;
}

#pubtab
table {
	font-size: 20px;
	line-height: 130%;
	vertical-align: top;
	border:none;
    margin-top: -10px;
}

#pubtab
td {
	vertical-align: middle;	
	border:none;  
	border-bottom:1px solid #ccc;
	padding: 10px;
	padding-left: 0;
	padding-bottom: 7px;
	font-family:Cambria,"Times New Roman",Times,serif; 
}

#pubtab
th {	
    font-size: 16px;
	text-align: left;
	border:none;  
	padding: 2px;
	padding-left: 0;
}

#pubtab
h3 {
	font-size: 22px;
	color: #000; 
	line-height: 100%;
	font-family:Georgia,Cambria,"Times New Roman",Times,serif; 
    margin-left: 20px;
    margin-top: 0px;
    margin-bottom: 0px;
}

#pubtab
h2 {
	font-size: 28px;
	color: dodgerblue;
	margin: 15px 0 5px 0;
	line-height: 120%;
	font-family:Georgia,Cambria,"Times New Roman",Times,serif; 
    margin-left: 0px;
}

#WPS
td {
	vertical-align: middle;	
	border:none;  
	border-bottom:none;
	padding: 10px;
	padding-left: 0;
	padding-bottom: 7px;
	font-family:Cambria,"Times New Roman",Times,serif; 
}


#conf
table {
	font-size: 18px;
	line-height: 130%;
	vertical-align: top;
	border:none;
    margin-top: -5px;
    margin-bottom: 20px;
}

#conf
td {
	vertical-align: middle;	
	border:none;  
	border-bottom:1px solid #ccc;
	padding: 10px;
	padding-left: 0;
	padding-bottom: 7px;
	font-family:Cambria,"Times New Roman",Times,serif; 
}

#conf
th {	
    font-size: 16px;
	text-align: left;
	border:none;  
	padding: 2px;
	padding-left: 0;
}
 






#indtab
table {
	font-size: 20px;
	line-height: 130%;
	vertical-align: top;
	border:none;
    margin-top: -10px;
}

#indtab
td {
	vertical-align: middle;	
	border-bottom:1px solid #ccc;  
	padding: 8px;
	padding-left: 0px;
	padding-right: 10px;
	padding-bottom: 8px;
	font-family:Cambria,"Times New Roman",Times,serif; 
}

#indtab
th {	
    font-size: 16px;
	text-align: left;
	border-bottom:none;
	padding: 2px;
	padding-left: 0;	
    padding-bottom: 2px;
}

 

/*======== News ========*/
#news li {
	margin-bottom: 20px;
	font-size: 18px
}


#news p {
	display: block;
	padding-bottom: 8px;
		font-size: 16px;
}

#news p.news-time {
	font-size: 12px;
	color: #999;
}


/*======== Publication ========*/
#Publication 
ul li {
    list-style-position: outside;  
    list-style-type:disc;
    margin-left: 45pt; 
}

#Publication 
ol li {
    list-style-position: outside;  
    list-style-type:decimal; 
    margin-left: 45pt; 
    font-family:Cambria;
}
  
  
 
  
  
 #Publication p { font-family:Cambria,"Times New Roman",Times,serif; }
 
  .floatright 
{ 
float: right; 
width: 100px; 
} 

!#Publication a { float: right;  width: 70px;  }
 
.split-para      { display:block;margin:10px;}
.split-para span { display:block;float:right;width:0%;margin-left:10px;}

/*======== Upcoming Events========*/
#Events 
ul li {
    list-style-position: outside; 
    margin-left: 1em;
    list-style-type:disc; 
}

/*======== Vitae========*/
#Vitae p {margin-left: 40px; font-family:Cambria,"Times New Roman",Times,serif; }

#Vitae h3 {margin-top: 10px; margin-bottom: 10px; margin-left: 20px; font-family:Cambria,"Times New Roman",Times,serif; }

#Vitae ul li {
    list-style-position: outside; 
    margin-left: 70px;
    list-style-type:disc; 
    color: #444; 
    font-size: 18px;
    margin-bottom: -6px;
}

/*======== VitaeRef========*/
#VitaeRef p {margin-left: 40px; margin-bottom: -5px; font-family:Cambria,"Times New Roman",Times,serif;  }
 

/*======== Research========*/
#Research p {margin-left: 40px; font-family:Cambria,"Times New Roman",Times,serif; }

#Research h3 {margin-top: 10px; margin-bottom: 10px; margin-left: 20px; font-family:Cambria,"Times New Roman",Times,serif; }

#Research ul li {
    list-style-position: outside; 
    margin-left: 60px;
    list-style-type:disc; 
    color: #444;  
    margin-bottom: -6px;
}

!#Research a { color: blue;}



/*======== Misc========*/
#Misc p {margin-left: 40px; font-family:Georgia, Cambria,"Times New Roman",Times,serif}

#Misc h3 {margin-top: 10px; margin-bottom: 10px; margin-left: 20px; font-family:Cambria,"Times New Roman",Times,serif; }
  


/*======== Travel ========*/
#Travel p {margin-left: 40px; margin-right:40px; font-family:Georgia, Cambria,"Times New Roman",Times,serif; text-align:center}

#Travel h3 {margin-top: 10px; margin-bottom: 10px; margin-left: 20px; font-family:Cambria,"Times New Roman",Times,serif; }
  
  

/*======== Black ========*/
#Black p {color:  #000;}
#Black ul li {color:  #000;}





/*======== Vertical line ========*/
v-r {
    height: 100%;
    width: 1px;
    border-left: 1px solid gray;
    /*display: inline-block;*/    
    /*margin: 0 auto;*/
}

.border-right {
    border-right: 1px solid #EEEEEE;
}

.border-left {
    border-left: 1px solid #EEEEEE;
}


 
